Bug 963841 - update logo on login screen.
update logo on login screen.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
RejectedFreezeException
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-16 12:44 EDT by Ray Strode [halfline]
Modified: 2015-01-09 19:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-09 19:03:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2013-05-16 12:44:31 EDT
Allan Day and Ryan Lerch have been collaborating on a new logo for the login screen.

We should use it.
Comment 1 Adam Williamson 2013-05-16 12:48:57 EDT
Proposing as Beta freeze exception, we're still early in freeze and it'd be nice to get the branding straight. The update for this is https://admin.fedoraproject.org/updates/gdm-3.8.1.1-2.fc19 .
Comment 2 Jaroslav Reznik 2013-05-16 14:54:25 EDT
Do we have screenshot? But I'd say I'm +1 FE for tested change.
Comment 3 Dennis Gilmore 2013-05-16 18:03:04 EDT
+1  for freeze exception
Comment 4 Adam Williamson 2013-05-16 18:27:40 EDT
Jaro: it's barely distinguishable, to be honest. From what I can see, the difference is that the old package used /usr/share/fedora-logos/fedora_logo_darkbackground.svg , the new one uses /usr/share/pixmaps/fedora-gdm-logo.png . The new one appears to be a fairly low-res png render of the old one, with the "tm"s removed.
Comment 5 Adam Williamson 2013-05-20 13:24:49 EDT
Discussed at 2013-05-20 freeze exception review meeting: http://meetbot.fedoraproject.org/fedora-blocker-review/2013-05-20/f19beta-blocker-review-7.2013-05-20-16.07.log.txt . Rejected as an FE issue: as per c#4 the proposed change seems to be microscopic and arguably a downgrade, so a) we don't see much benefit from pulling it in, and b) that seems to indicate some degree of confusion among devel / artwork team about what it is we want to do exactly, and it seems safer to resolve that post-Beta now we're close to the Beta release.
Comment 6 Fedora End Of Life 2015-01-09 17:39:08 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Adam Williamson 2015-01-09 19:03:20 EST
Whatever was going on here, I don't think we need the bug open any more.

Note You need to log in before you can comment on or make changes to this bug.